Subject: Re: F-18 on tomahawk (was: still camera object?)
From: [email-masked]
To: [email-masked] (Dave Paige)
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jul 1995 23:32:03 -0700 (PDT)

> I posted the object to the tomahawk site. I didn't do the original
> geometry but when I got it it was in pretty horrible shape. Ernie Wright 
> and I did much massaging work on the model to get it into it's current 
> form. Your free to use it as you like as far as I know. I've done much 
> more work on it since that posting so e-mail me if you'd like a more 
> current version (includes pilots). Its a trainer version of the F/A-18 so 
> there are positions for two pilots.
> 
> Dave Paige
> Alfhiem Imaging

Maybe, as this sounds like it is a great object, you could put the new 
one on tomahalk as well so you do not get a ton of people asking you for it.

-- 
.__________________________________________________________________________.
|   -== When Dreams Become Reality ==-                    -= IM Design=-   |
|"""""""""""""""""""""""""""""""|"""""""""""""""""""""|""""""""""""""""""""|
|     [email-masked]       | FTP: ftp.netcom.com |  Video Production  |
|   [email-masked]     |  DIR: pub/videoman  |  3D Graphics & DTP |
| Mosaic Home Page: file://ftp.netcom.com/pub/vi/videoman/web/HOME.html    |
|3 Amiga's and a 100Mhz Pentium/triton/f&w SCSI/4Meg Stealth-VIDEO/3601CD  |
~""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""~
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]